// .nt-info-contact-customer {
//   .dropdown-menu {
//     button {
//       /*font-weight: bold;*/
//     }
//   }
// }

.table tbody {
  border: 1px solid #ccd2e2 !important;
}

table.s--table-deal-list .deal-status-open {
  color: #ffb822;
}

table.s--table-deal-list .deal-status-success {
  color: #34bfa3;
}

table.s--table-deal-list .deal-status-cancel {
  color: #b33a00;
}

table.s--table-deal-list .total_transaction_amount {
  text-align: right;
}

table.s--table-deal-list .total_transaction_amount .d-inline-block {
  float: right !important;
}

table .collapse {
  &:hover {
    background-color: transparent;
  }
}